/*
	Theme Name: Braxton - Child
	Theme URI:
	Author:
	Author URI:
	Description: Magazine WordPress Theme
	Version: 1.2.2
	License: GPL
	License URI: http://www.gnu.org/licenses/gpl.html‎
	Tags: black, white, one-column, two-columns, three-columns, right-sidebar, flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready, photoblogging
	Text Domain:
	Template: braxton
*/
/*@import url("../braxton.2.9/style.css");*/

.left, .alignleft {
    margin-right: 12px;
}

.right, .alignright{
    margin-left: 12px;
}

#wallpaper{
    text-align: center;
}

.sidebar-widget .video-wrapper{
    width: 100%;
}

.video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.video-wrapper iframe,
.video-wrapper object,
.video-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.post-tags{
    margin-top: 20px;
}

#content-area.custom{
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px dotted #ccc;
}

#content-area.custom ul li {
    margin: 0;
    padding: 20px 0;
}


.wp-caption-text {
    font-size: 70%;
}

sup {
    position: relative;
    top: -5px;
    font-size: smaller  !important;
}

.pink-text{
    color: #f00a71;
}

.pink-background,
#uo-t-print-button,
a.paginate_button:hover,
#uo-transcript-table_wrapper a.paginate_button:hover{
    background-color: #f00a71 !important;
}

#content-area h2 span.pink-button {
    line-height: 36px;
}

span.pink-button {
    display: inline-block;
}

.error {
    color: #ff0600;
}

#loginform label {
    min-width: 80px;
    display: block;
}

p.login-submit {
   margin-bottom: 12px;
}

.login-submit input[type="submit"]{
    width: 120px;
}


/** CO AUTHOR PLUGIN **/

span.widget-info, span.widget-info a{
    width: auto !important;
    float: none !important;
}

/****************** HIDE THE HOME PAGE CONTENT DIV ********************/
.off-screen{
    position: absolute;
    left:-99999px;
    top: -99999px;
}

/****************** REMOVE THE CATEGORIES FROM THE TOP OF THE POST ********************/
h3.story-cat{
    display: none;
}

#wallpaper{margin-top:40px;}


/****************************************************
 *                  MAIN MENU
 ***************************************************/
#nav-inner{
    width: 990px;
}

#main-nav{
    max-width: 900px;
}

#main-nav .menu li a{
    font-size: 12px;
    padding-bottom: 21px;
}


@media screen and (max-width: 1160px){
    #nav-wrapper {
        display: none;
    }
}

#footer-nav .menu li a {
     font: 600 12px/12px 'Raleway',sans-serif;

 }



/****************************************************
 *              USER PROFILE PAGE
 ***************************************************/
table#user-profile{
    margin-bottom: 20px;
}

table#user-profile th{
    text-align: right;
    width: 150px;
    padding: 6px 12px 6px 0;
}


/****************************************************
 *              FORM STYLING
 ***************************************************/
input, textarea , select , button {
    padding: 8px !important;
    background: #fbfbfb;
    border: 1px solid #ccc;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
}

.pink-button,
a.btn,.btn,
.btn a,
input[type="submit"],
#wp-submit,
.loginout a,
.simplemodal-login-fields input[type="submit"],
.simplemodal-login-fields input[type="button"]{
    background: #f00a71!important;
    padding: 6px 12px!important;
    border: none!important;
    color: #fff !important;
    border-radius: 0!important;
    display: inline-block;
}

#wp-submit:hover,
input[type="submit"]:hover{
    text-decoration: underline;
}

select {
    width: 218px !important;
}


input[type="text"],
input[type="textbox"],
input[type="password"],
input[type="email"]{
    /*min-width: 200px;*/
    /*max-width: 200px;*/
}

input[type="checkbox"]{
    min-width: 20px !important;
}

input[type="submit"]{
    padding: 6px 12px;
}

input[type="submit"]:hover,
input[type="button"]:hover,
button,
a{
    cursor: pointer;
}

p, label, a, strong, #post-area{
    font-family: 'Open Sans', sans-serif;
}

.gform_wrapper form div.validation_error {
    color: #F51111;
    font-size: 1.0em;
    font-weight: bold;
}

.gform_confirmation_wrapper{
    background: #EFFFE5;
    color: green;
    border: 1px solid #006600;
    padding: 8px;
}

#pass-strength-result {
    float: none !important;
    margin-left: 233px !important;
}

.gform_wrapper input[type=text],
.gform_wrapper input[type=url],
.gform_wrapper input[type=email],
.gform_wrapper input[type=tel],
.gform_wrapper input[type=number],
.gform_wrapper input[type=password] {
    font-size: 14px !important;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0!important;
}

/* Nuromol PostScript Online Survey */
body.postid-17850 .gform_wrapper .gfield_required {
    display: none;
}

/* POLLS */

.red .gpoll_ratio_box,
.red .gpoll_bar_juice{
    background-color: #ea1273!important;

}

.red .gpoll_bar_juice {
    background-color: #f0a3a3!important;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #e692b8),color-stop(1, #f42323))!important;
    background-image: -webkit-linear-gradient(top, #e692b8, #f00a71)!important;
    background-image: -moz-linear-gradient(top, #e692b8, #f00a71)!important;
    background-image: -ms-linear-gradient(top, #e692b8, #f00a71)!important;
    background-image: -o-linear-gradient(top, #e692b8, #f00a71)!important;
}
/****************************************************
 *              POST NAV LINKS
 ***************************************************/
.next-post {
    box-sizing: border-box;
    width: 48%;
    text-align: left;
    padding-left: 20px;
}

.next-post a{
    float: right;
}

.prev-post {
    box-sizing: border-box;
    width: 48%;
    text-align: right;
    padding-right: 20px;
}


/****************************************************
 *              SIDEBAR
 ***************************************************/
.widget_postscript_members_widget {
    text-align: center;
}

.widget_postscript_members_widget a {
    display: inline-block;
    margin-right: 10px;
}

/************ Mag Widget *******************/
.ps-mag-widget{
    text-align: center;
    max-width: 300px;
}
.ps-mag-widget a.btn{
    display: inline-block;
    font-size: 14px;
    margin: 0;
    text-align: center;
    width: 48%;
    float: left;
    box-sizing: border-box;
}
.ps-mag-widget a.btn:last-child{
    float: right;
}

/****************** Ajaxy Search ********************/
.sf_container{
    padding: 12px;
}

.sf_container .screen-reader-text{
    display: none;
}

.sf_search{
    width: 100%;
    padding: 4px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}


/****************************************************
 *  Learndash - Course / Lesson /Quiz Styling
 ***************************************************/

[data-type="matrix_sort_answer"]{
     background: none !important;
    border: none !important;
}

div.wpProQuiz_resultTable{
    border: none;
}
div.wpProQuiz_resultTable:after {
    display: block;
    content: " ";
    clear: both;
}

div#ld_course_info_mycourses_list div {
    margin-top: 12px;
}

body.single-sfwd-quiz p.wpProQuiz_certificate {
    /*display: none;*/
}

div#course_list .flip {
    /*display: block!important;*/
}


/****************************************************
 *  Responsive Nav
 ***************************************************/
nav#menufication-nav li.menufication-active-class>a, nav#menufication-non-css3-nav li.menufication-active-class>a {
    color: #f00a71!important;
}


/****************************************************
 *  YOAST BREADCRUMBS
 ***************************************************/
p#breadcrumbs {
    font-size: 80%;
    margin-bottom: 10px;
    padding-left: 2px;
}


/****************************************************
 *  ADS FLASH FIXES
 ***************************************************/
a.lb_flash, a.mrec_flash{
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/****************************************************
 *  ADDTHIS CODE
 ***************************************************/
.addthis_responsive_sharing{
    margin-top: 20px;
}


/****************************************************
 *  LEARNDASH
 ***************************************************/
/****** Profile page *******/
#learndash_profile .profile_info,
#learndash_profile .learndash_profile_heading {
    display: none !important;
}
#learndash_profile .expand_collapse a{
    font-size: 12px !important;
}


/****************************************************
 *  REMOVE THE WOOSIDEBARS COLUMN FROM POST EDIT LIST
 ***************************************************/

#woosidebars_enable {
    display: none;
}


/****************************************************
 * RELATED POSTS
 ***************************************************/
.related-gallery .gallery-item{
    font-size:18px;
    opacity: 0.8;
    width: 30% !important;
    margin-right: 8px;
}
.related-gallery .gallery-item:hover{
    opacity: 1;
}